# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-02-16 10:24+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/compostbin/init.lua:166
msgid "100% (output full)"
msgstr ""

#: mods/compostbin/init.lua:168
msgid "@1%"
msgstr ""

#: mods/compostbin/init.lua:173
msgid "Empty"
msgstr ""

#: mods/compostbin/init.lua:175
msgid "Not compostable"
msgstr ""

#: mods/compostbin/init.lua:193
msgid "Compost bin active (Item: @1)"
msgstr ""

#: mods/compostbin/init.lua:195
msgid "Compost bin inactive (Item: @1)"
msgstr ""

#: mods/compostbin/init.lua:210 mods/compostbin/init.lua:255
msgid "Compost Bin"
msgstr ""

#: mods/compostbin/init.lua:304
msgid "Compost"
msgstr ""
